Ministero dello Sviluppo Economico

CERT Nazionale Italia - Computer Emergency Response Team

Vulnerabilità   Risolte gravi vulnerabilità in Magento

È stato rilasciato un importante aggiornamento di sicurezza per la piattaforma di e-commerce Magento che risolve diverse gravi vulnerabilità che potrebbero consentire ad un attaccante remoto di eseguire codice arbitrario sul server.Leggi tutto

Vulnerabilità   Aggiornamento di sicurezza critico per Magento

È stato rilasciato un aggiornamento di sicurezza per la piattaforma di e-commerce Magento che risolve una vulnerabilità critica nella libreria Zend\Mail di Zend Framework 1.Leggi tutto

Magento   remote code execution   Zend\Mail   mercoledì, 8 febbraio 2017
Vulnerabilità   Vulnerabilità di tipo esecuzione di codice da remoto in diverse librerie Email PHP

Un ricercatore di sicurezza indipendente ha scoperto diverse gravi vulnerabilità nelle librerie/framework per la creazione e l’invio di messaggi di Email in applicazioni Web PHPMailer, Zend\Mail e SwiftMailer. Leggi tutto

PHP   PHPMailer   remote code execution   SwiftMailer   Zend\Mail   martedì, 3 gennaio 2017